views
{
  view0
  {
    name=Outside
    elt0
    {
      type=static
      x=70
      y=70
      z=0
      width=128
      height=128
      image=gaugekmh.tga
    }
    elt1
    {
      type=angular
      x=70
      y=70
      z=0
      width=80
      height=80
      image=needle.tga
      var=velocity_wc
      min_value=0
      max_value=33.33333
      min_angle=140
      max_angle=-100
      pivot_x=0
      pivot_y=0
    }
    elt2
    {
      type=time
      x=720
      y=45
      var=laptime
    }
    elt3
    {
      type=time
      x=720
      y=20
      var=besttime
    }
  }
  view1
{
name=inside
elt0
    {
      type=angular
      x=0.2377
      y=0.1183
      z=1.459
      is3d=1
      xa=31
      width=0.07
      height=0.07
      image=needle.tga
      var=velocity
      min_value=0
      max_value=33.33333
      min_angle=140
      max_angle=-100
      pivot_x=0
      pivot_y=0
    }
elt1
    {
      type=angular
      x=0.6988
      y=0.1183
      z=1.459
      is3d=1
      xa=31
      width=0.07
      height=0.05
      image=needle1.tga
      var=laptime
      min_value=0
      max_value=216000000
      min_angle=1
      max_angle=-360
      pivot_x=0
      pivot_y=0
    }
elt2
    {
      type=angular
      x=0.6988
      y=0.1183
      z=1.4589
      is3d=1
      xa=31
      width=0.07
      height=0.07
      image=needle1.tga
      var=laptime
      min_value=0
      max_value=3600000
      min_angle=1
      max_angle=-360
      pivot_x=0
      pivot_y=0
    }

elt3
    {
      type=angular
      x=0.3678
      y=0.085
      z=1.4025
      is3d=1
      width=0.04
      height=0.08
      image=brelok.tga
      var=gforce_lat
      min_value=-5
      max_value=5
      min_angle=-70
      max_angle=70
      pivot_x=0
      pivot_y=0.04
    }
elt4
    {
      type=angular
      x=0
      y=0.48
      z=1.5839
      is3d=1
      width=0.15
      height=0.3
      image=proporczyk.tga
      var=gforce_lat
      min_value=-5
      max_value=5
min_angle=-80
      max_angle=80
      pivot_x=0
      pivot_y=0.3
    }

}

}
